Subject: Re: speaker's office
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 4 Feb 2001 09:43:00 -0800 (PST)

The conference call dial in number Monday 7:30am is

Dial in number:       1-888-476-3762 
Host Code (Room 8c1):  304823 
Participant code:       987193

Vicki Sharp
02/02/2001 06:05 PM
To: Marty Sunde/HOU/EES@EES, Scott Gahn/HOU/EES@EES, Harry 
Kingerski/NA/Enron@Enron, Elizabeth Tilney/HOU/EES@EES, Peggy 
Mahoney/HOU/EES@EES, Mike D Smith/HOU/EES@EES, Don Black/HOU/EES@EES, Richard 
Shapiro/NA/Enron@Enron, Mike D Smith/HOU/EES@EES, Dan Leff/HOU/EES@EES, 
Steven J Kean/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, David W 
Delainey/HOU/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT, Travis 
McCullough/HOU/ECT@ECT, John J Lavorato/Enron@EnronXGate, Mark E 
Haedicke/HOU/ECT@ECT, Wanda Curry/HOU/EES@EES
cc: sandra mccubbin@enron, [email-masked], [email-masked] 
Subject: speaker's office

Please see below  the  information requested a legislator in California.  
Most of this information is already available but I do not know how much we 
want to disclose. 
 Please plan to meet at 7:30 am on Monday in 8C1 for us to pull together our  
materials and decide what we can disclose so weI can forward to the lobbyist 
by open of business in California.  I will get a call in number for those not 
able to attend.  

Marty and Don:  can you determine if the ENA folks that are on this memo need 
to attend ? I am uncertain about how  we handled the contracts we have with 
ENA, or how much we want to disclose about our relationship with ENA, since 
we have not really  been asked these types of questions before. 

---------------------- Forwarded by Vicki Sharp/HOU/EES on 02/02/2001 05:00 
PM ---------------------------
From: Sandra McCubbin@ENRON on 02/02/2001 03:23 PM PST
To: Vicki Sharp/HOU/EES@EES
cc: [email-masked] 
Subject: speaker's office

phylis Brown from the speaker's office called with the following questions 
that she wants answered asap monday am..how many customers are affected by 
the ees decision, how many megawatts, info on the contracts..ie length of 
time (told her most of this info was confidential) what are we going to do 
with the capacity we didn't sell to these customers,,I am sure by monday she 
will have many more questions...I will be on the road, so could you get this 
info to Scott